| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::BspNode::Brush Struct Reference

`#include <OgreBspNode.h>`

## Public Attributes
SceneQuery::WorldFragment | fragment
std::list< Plane > | planes

## Member Data Documentation

## ◆ planes

std::list<Plane> Ogre::BspNode::Brush::planes

## ◆ fragment

SceneQuery::WorldFragment Ogre::BspNode::Brush::fragment

The documentation for this struct was generated from the following file:

- OgreBspNode.h